.banner {
	height: 513px;
	background: url(Painting-art_banner.jpg) no-repeat center top;
}

.content {
	float: left;
	width: 100%;
	margin: 0px auto 30px;
	background: #fff url(Painting-art_bg.png) center 0 no-repeat;
}
.nav_box{
    background: url(Painting-art_nav.png) center top no-repeat;
    height: 78px;
    text-align: center;
    margin-top: 10px;
}
.nav_box ul li {
     
	display: inline-block;
	margin-top: 24px ;
	padding: 0px 60px;
	border-right:1px dashed #fff;
}
.nav_box a {
	font-size: 22px;
	color: #fff;
}
.nav_box ul li:last-child {
    border-right: none;
}
.zh_bx{
	width: 1200px;
	margin: 10px auto 30px auto;
	overflow: hidden;
}
.bgtitle{
  width: 164px;
  height: 46px;
  position:relative;
  margin:10px auto 40px auto; 
}
.ztitle {
  font-size: 20px;
  color: #d92741;
  margin:-39px auto 0 auto;
}
.public_box{
  width: 1250px;
  overflow: hidden;
  margin: 0 auto;
}
.z_left{
  
  float: left;
  margin-right:-15px;
  
}
.z_left img{
  
  cursor:pointer;
  transition:all 0.6s;
}
.z_left img:hover {
    opacity: 0.6;
	transform:scale(0.92);
}
.z_right {
  float: left;
  position:relative;
  top:158px;
  left:-20px;
}
.s_zl{
	float:left;
    width:140px;
	height:33px;
	background-color:#f8f2ee;
	margin:0 37px 12px 0px;	
}
.name{
	height:33px;
	font-size:14px;
	color:#743737;
	line-height: 33px;
	text-align: center;
}
.name:hover{
	text-decoration:underline;
}
.w_sb{
	float:left;
	width: 150px;
	height:150px;
	margin:10px 25px 30px 0;
}
.w_sb img{
  
  cursor:pointer;
  transition:all 0.6s;
}
.w_sb img:hover {
    opacity: 0.6;
	transform:scale(0.92);
}
.r_mj{
    float:left;
    width:130px;
	height:33px;
	background-color:#f8f2ee;
	margin:12px 4px 2px 0px;	
}